Subject: bug#68361: Mozzarella may list non-free add-ons

From: bill-auger <[email-masked]>
Date: Wed, 10 Jan 2024 14:03:01 -0500

though the public instance of the mozarella website is hosted under gnuzilla's
web space, it not part of the gnuzilla project or any GNU project - it is used
by other web browsers also, such as parabola's iceweasel and trisquel's
abrowser - mozarella's author probably does not read this mailing list; so i
would not expect anything to happen unless this issue is raised on the
mozarella bug tracker

https://gitlab.trisquel.org/joeall/mozzarella/-/issues

i suppose that a link to the bug tracker should be added to the mozarella UI to
guide bug reports toward the author